Mcp Create Hook Secret

POST
/v1/nodes/{owner_node_id}/hook-secrets

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

owner_node_id*Owner Node Id

Request Body

application/json
  1. body
name*Name
value*Value

Response Body

Successful Response

application/json
  1. response
[key: string]?any
Example Request
curl -X POST 'https://flywheel.paradigma.inc/api/v1/nodes/string/hook-secrets' \  -H 'Content-Type: application/json' \  -d '{  "name": "string",  "value": "string"}'
Example Response
{}